.xsmall {
	FONT-FAMILY: Geneva, Helvetica, Verdana, Arial, Sans-Serif; FONT-SIZE: 9px
}
.small {
	FONT-FAMILY: Geneva, Helvetica, Verdana, Arial, Sans-Serif; FONT-SIZE: 10px
}
.medium {
	FONT-FAMILY: Geneva, Helvetica, Verdana, Arial, Sans-Serif; FONT-SIZE: 12px
}
.bold {
	FONT-WEIGHT: bold
}
.large {
	FONT-FAMILY: Geneva, Helvetica, Verdana, Arial, Sans-Serif; FONT-SIZE: 13px
}
.xlarge {
	FONT-FAMILY: Geneva, Helvetica, Verdana, Arial, Sans-Serif; FONT-SIZE: 14px
}
.xxlarge {
	FONT-FAMILY: Geneva, Helvetica, Verdana, Arial, Sans-Serif; FONT-SIZE: 15px
}
BODY {
	FONT-FAMILY: Geneva, Helvetica, Verdana, Arial, Sans-Serif; FONT-SIZE: 12px
}
.kursiv {
	FONT-STYLE: italic
}
TD {
	FONT-FAMILY: Geneva, Helvetica, Verdana, Arial, Sans-Serif; FONT-SIZE: 12px
}
.test {
	COLOR: yellow
}
H1 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
H2 {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
H3 {
	FONT-SIZE: 10px; FONT-WEIGHT: bold
}
H4 {
	FONT-SIZE: 9px; FONT-WEIGHT: bold
}
